Vicloon Hatteker Rasierer Ladegerät
Preis bei Amazon
Aktuellen Preis und Lieferzeit zeigt Amazon.
- Marke
- Vicloon
- Farbe
- Hatteker 5v
Datenblatt
Technische Daten
| Marke | Vicloon |
|---|---|
| Farbe | Hatteker 5v |
| ASIN | B0CN3F84HG |
Herstellerangaben laut Amazon, Stand 31. März 2026.
Beschreibung des HerstellersBezeichnung und Aufzählung wie bei Amazon
Bezeichnung bei Amazon: Vicloon Hatteker Rasierer Ladegerät, 5V Shaver Ladekabel Mit kleinem Pinsel, Beard Trimmer Ladegerät Epilierer Charger Compatible für RFC-588 RFC-598 RFC-690 RFC-692 RFC-696 RSCX-9598 RSCX-7568
- USB-Ladegerät: Hatteker anwendbare Serien: RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-9598, RSCX-7568
- Sicheres Laden: Das Rasierer-Ladekabel sorgt für ein sicheres Laden des Rasierers mit stabiler Spannungs- und Stromabgabe und macht Ihre Arbeit effizienter.
- Spezifikationen: Eingangsspannung 5 V, Ausgang 5 V, Kabellänge 150 cm, hergestellt aus umweltfreundlichem PVC und reinem Kupferdraht, ABS-Gehäuse, sorgt für stabiles und sicheres Laden.
- Einfach zu bedienen: Unsere Produkte sind klein und leicht zu transportieren. Sie können Ladegeräte für Mobiltelefone, Computer, Powerbanks, Auto-USB-Ladegeräte usw. anschließen. Sie müssen sich keine Gedanken über den Umbau von Steckern machen.
- Kompatibilitätsidentifizierung: Überprüfen Sie, ob die Informationen auf der Rückseite Ihres Rasierers Hatteker 5v sind, andernfalls kann er nicht verwendet werden.
Wir haben das Produkt nicht selbst getestet. Mehr über ShoppingFever unter So vergleichen wir.